
body {
  margin-left: 8px !important;
}

#fplgtbl {
  margin-bottom:2;
  /* border: 1px solid black; */
}

#fplgtd {
  /* border: 1px solid black; */
}

#fplgadtd {
  /* border: 1px solid black; */
}

#fplgsidetd {
  /* border: 1px solid black; */
}

#fpbodytbl {
  /* border: 1px solid black; */
}

#fpnavctrtd {
  background: #f6f6f6;
  /* border: 1px solid black; */
}

#fpnavtbl {
  font: normal 8pt/16pt arial, verdana, helvetica, sans-serif;
}

#fpnavtbl a {
  text-decoration: none;
}

#fpnavtbl a:hover {
  text-decoration: underline;
}

dl.fpchnl {
  font: normal 8pt/17pt arial, verdana, helvetica, sans-serif;
}

dl.fpchnl a {
  text-decoration:none;
}

dl.fpchnl a:hover {
  text-decoration:underline;
}

#fpmainctrtd {
  /* width:960; - to widen - add content to the right - now 800 */
  /* border: 1px solid black; */
}

#lgnbx {
  width:225;
  margin-left:10;
  margin-top:5;
  padding-top:5;
  padding-bottom:5;
  background-color:#f2efe9;
  border-radius:7;
}

#lgnfm {

}

.lginhd {
  font: normal 11pt times, serif;
}

.lgnlbltd {
  font: bold 10pt times, serif;
  width:90;
  vertical-align:middle;
}

.lgnlbl {
  width:90;
  vertical-align:middle;
}

input.lgnbtn {
  padding: 2px 6px !important;
}

#sgptxt {
  font: normal 11pt times, serif;
  text-indent:0.5 em;
}

#fpmainhdtbl {
  /* border: 1px solid black; */
}

#fph1adjtd {
  /* border: 1px solid black; */
}

#hdsrch {
  /* border: 1px solid red; */
  margin:0;
  padding:0;
}

h1 {
  font:bold 12pt georgia,times,serif;
  margin-left:0.1em;
}

h1#wn {
  font:bold 9pt georgia,times,serif;
  margin-left:0.1em;
}

h2 {
  font: bold 9pt georgia,times.serif;
  margin-left:0.2em;
  margin-bottom:4;
}

h2#fsda {
  font: bold 9pt georgia,times,serif;
  margin-left:0.2em;
  margin-bottom:4;
}

input.srchbtn {
  padding: 2px 6px !important;
}

#fpmaintbl {
  /* border: 1px solid black; */
}

#fpmaintd {
  font: normal 9pt/18pt georgia, times, serif;
}

.fpsubhd {
  margin-left: -20;
  font: normal 9pt georgia, times;
  /* border:1px solid black; */
}

#fhtid {
  background:#eeeeee;
  margin-left:3;
  padding-left:20;
}

#fhid {
  /* border: 1px solid; */
  background:#ffffee; /* eeeeee, cccccc, ffeeee */
  margin:0;
  padding-left:25;
  padding-top:0;
  margin-bottom:20;
}

.fhi {
  /* border: 1px solid; */
  margin:0;
  padding-left:25;
  padding-top:0;
  margin-bottom:20;
}

#fhid li, .fhi li {
  /* border: 1px solid; */
  list-style-type:circle;
}


#fhid li a:hover {
  /*background: #dce4f6; */ /* dce4f6,edd6d7,... */
  /* text-decoration:none; */
}

#fhid li:first-child {
  /* border: 1px solid; */
}

.dhd a {
  font: bold 9pt/20pt verdana, "comic sans ms", arial, sans-serif;
}

.dtl {
  font: 12pt times,serif;
  /* font-style:italic; */
}

.dtl a {
  text-decoration:none;
  color:#717;
  /* 
  text-decoration: underline;
  font-style: italic;
  font-weight:bold;
  */
}

#atbdiv {
  background:#ffffff;
}

.atboxl {
  list-style:circle;
  font:  normal 10pt/20pt georgia, times, serif; /* normal 11pt/18pt times */
  margin-left:0;
  padding-left:25;
  margin-top:0;
  padding-top:0;
}

.atboxl .dhd a {
  font:  normal 10pt/21pt georgia, times, serif; /* normal 11pt/18pt times */
}

.atboxl .dhd a:hover {
  color:#666666;
}

.atboxl .dtl {
  font: normal 9pt times, serif;
}


#fpadcoltd {

}

#fptxt1adcol {
  background: #ffffcc;
  margin-top:5;
  margin-bottom;10;
}

#fprectad {
  margin-top:10;
  margin-bottom:15;
}

#fpsqgrp {
  margin-left:10;
}

#signupdiv {
  display:none;
}

#fpsrchblw {
  text-align:center;
}

#fpftr {
  text-align:center;
  margin-top:10;
  margin-bottom:5;
}

#fpcprt {
  text-align:center;
}

